html {
height: 100%;
}
div {
margin: 0 auto;
padding: 0;
font-family: noto_sansmedium;
}
body {
overflow:auto;
margin: 0 auto;
padding:1px 0px 20px 0px;
font-family: noto_sansmedium;
background-color: #EFEFEF;
color: #000000;
}
#container {
width:1000px;
height:auto;
font-family: noto_sansmedium;
font-size: 16px;
margin: 0 auto;
padding: 1px 10px 0px;
}
#box {
  vertical-align: top;
  padding: 10px 20px 5px 20px;
}
#body-right {
  float:right; 
  display:block;
  vertical-align: top;
  width: 370px;
  height: 350px;
  padding: 5px 5px 5px 15px;
  background:#E8E3E3;
}
#body-left {
  vertical-align: top;
  padding: 25px 25px 25px 10px;
}
#masthead {
  vertical-align: top;
  width: 100%;
}
#box20-designed-for-right-memu {
  display: inline-block;
  vertical-align: top;
  width: 20%;
  padding: 10px;
}
#box50 {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  padding: 20px;
}
#box70 {
  display: inline-block;
  vertical-align: top;
  width: 70%;
  padding: 20px;
}
#box40 {
  display: inline-block;
  vertical-align: top;
  width: 40%;
  padding: 15px;
}
#box30 {
  display: inline-block;
  vertical-align: top;
  height: 400px;
  width: 300px;
  padding: 15px;
}
#header	{ background-color: #EFEFEF; }
#table {
width: 100%;
display: inline-block;
}
.bottomborder { 
border-bottom: 2px solid #000000;
}
p.small {
    line-height: 90%;    
}
a:link {
  color: #0000FF;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #5E1584;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: red;
  background-color: #F4F4A3;
  text-decoration: underline;
}

a:active {
  color: yellow;
  background-color: #000000;
  text-decoration: underline;
}
<!-- example <p class="small"></p> -->
.JL8 {font-size:8pt; }
.JL9 {font-size:9pt; }
.JL10 {font-size:10pt; }
.JL11 {font-size:11pt; }
.JL12 {font-size:12pt; }
.JL13 {font-size:13pt; }
.JL14 {font-size:14pt; }
.JL16 {font-size:16pt; }
.JL18 {font-size:18pt; }
.JL20 {font-size:20pt; }
.JL22 {font-size:22pt; }
.JL24 {font-size:25pt; }
.JL26 {font-size:26pt; }
.JL28 {font-size:28pt; }
.JL30 {font-size:30pt; }
.JL32 {font-size:32pt; }
.JL34 {font-size:34pt; }
.JLheadingblack32 {font-size:32pt; font-family: 'noto_sansextrabold'; }
.JLheadingblue32 {font-size:32pt; font-family: 'noto_sansextrabold'; color:#0c2293; }
.JLheadingred32 {font-size:32pt; font-family: 'noto_sansextrabold'; color:#840101; }
.JLheadingblack30 {font-size:30pt; font-family: 'noto_sansextrabold'; }
.JLheadingblue30 {font-size:30pt; font-family: 'noto_sansextrabold'; color:#0c2293; }
.JLheadingred30 {font-size:30pt; font-family: 'noto_sansextrabold'; color:#840101; }
.JLheadingblack28 {font-size:28pt; font-family: 'noto_sansextrabold'; }
.JLheadingblue28 {font-size:28pt; font-family: 'noto_sansextrabold'; color:#0c2293; }
.JLheadingred28 {font-size:28pt; font-family: 'noto_sansextrabold'; color:#840101; }
.JLheadingblack26 {font-size:26pt; font-family: 'noto_sansextrabold'; }
.JLheadingblue26 {font-size:26pt; font-family: 'noto_sansextrabold'; color:#0c2293; }
.JLheadingred26 {font-size:26pt; font-family: 'noto_sansextrabold'; color:#840101; }
.JLheadingblack24 {font-size:24pt; font-family: 'noto_sansextrabold'; }
.JLheadingblue24 {font-size:24pt; font-family: 'noto_sansextrabold'; color:#0c2293; }
.JLheadingred24 {font-size:24pt; font-family: 'noto_sansextrabold'; color:#840101; }
.JLheadingblack22 {font-size:22pt; font-family: 'noto_sansextrabold'; }
.JLheadingblue22 {font-size:22pt; font-family: 'noto_sansextrabold'; color:#0c2293; }
.JLheadingred22 {font-size:22pt; font-family: 'noto_sansextrabold'; color:#840101; }
.JLheadingblack20 {font-size:20pt; font-family: 'noto_sansextrabold'; }
.JLheadingblue20 {font-size:20pt; font-family: 'noto_sansextrabold'; color:#0c2293; }
.JLheadingred20 {font-size:20pt; font-family: 'noto_sansextrabold'; color:#840101; }
.JLheadingblack18 {font-size:18pt; font-family: 'noto_sansextrabold'; }
.JLheadingblue18 {font-size:18pt; font-family: 'noto_sansextrabold'; color:#0c2293; }
.JLheadingred18 {font-size:18pt; font-family: 'noto_sansextrabold'; color:#840101; }
.JL9blackbold {font-size:9pt; font-weight:bold; }
.JL9redbold {font-size:9pt; font-weight:bold; color:#840101; }
.JL9bluebold {font-size:9pt; font-weight:bold; color:#0c2293; }
.JL10blackbold {font-size:10pt; font-weight:bold; }
.JL10redbold {font-size:10pt; font-weight:bold; color:#840101; }
.JL10greenbold {font-size:10pt; font-weight:bold; color:#008000; }
.JL10bluebold {font-size:10pt; font-weight:bold; color:#0c2293; }
.JL11blackbold {font-size:11pt; font-weight:bold; }
.JL11redbold {font-size:11pt; font-weight:bold; color:#840101; }
.JL11bluebold {font-size:11pt; font-weight:bold; color:#0c2293; }
.JL12blackbold {font-size:12pt; font-weight:bold; }
.JL12redbold {font-size:12pt; font-weight:bold; color:#840101; }
.JL12bluebold {font-size:12pt; font-weight:bold; color:#0c2293; }
.JL13blackbold {font-size:13pt; font-weight:bold; }
.JL13redbold {font-size:13pt; font-weight:bold; color:#840101; }
.JL13bluebold {font-size:13pt; font-weight:bold; color:#0c2293; }
.JL14blackbold {font-size:14pt; font-weight:bold; }
.JL14redbold {font-size:14pt; font-weight:bold; color:#840101; }
.JL14bluebold {font-size:14pt; font-weight:bold; color:#0c2293; }
.JL14greenbold {font-size:14pt; font-weight:bold; color:#008000; }
.JL14greenbold {font-size:14pt; font-weight:bold; color:#008000; }
.JL16blackbold {font-size:16pt; font-weight:bold; }
.JL16redbold {font-size:16pt; font-weight:bold; color:#840101; }
.JL16greenbold {font-size:16pt; font-weight:bold; color:#008000; }
.JL16bluebold {font-size:16pt; font-weight:bold; color:#0c2293; }
.JL16greenbold {font-size:16pt; font-weight:bold; color:#008000; }
.JL18blackbold {font-size:18pt; font-weight:bold; }
.JL18redbold {font-size:18pt; font-weight:bold; color:#840101; }
.JL18bluebold {font-size:18pt; font-weight:bold; color:#0c2293; }
.JL18greenbold {font-size:18pt; font-weight:bold; color:#008000; }
.JL20blackbold {font-size:20pt; font-weight:bold; }
.JL20redbold {font-size:20pt; font-weight:bold; color:#840101; }
.JL20bluebold {font-size:20pt; font-weight:bold; color:#0c2293; }
.JL22blackbold {font-size:22pt; font-weight:bold; }
.JL22redbold {font-size:22pt; font-weight:bold; color:#840101; }
.JL22bluebold {font-size:22pt; font-weight:bold; color:#0c2293; }
.JL24blackbold {font-size:25pt; font-weight:bold; }
.JL24redbold {font-size:25pt; font-weight:bold; color:#840101; }
.JL24bluebold {font-size:25pt; font-weight:bold; color:#0c2293; }
.JL26blackbold {font-size:26pt; font-weight:bold; }
.JL26redbold {font-size:26pt; font-weight:bold; color:#840101; }
.JL26bluebold {font-size:26pt; font-weight:bold; color:#0c2293; }
.JL28blackbold {font-size:28pt; font-weight:bold; }
.JL28redbold {font-size:28pt; font-weight:bold; color:#840101; }
.JL28bluebold {font-size:28pt; font-weight:bold; color:#0c2293; }
.JL30blackbold {font-size:30pt; font-weight:bold; }
.JL30redbold {font-size:30pt; font-weight:bold; color:#840101; }
.JL30bluebold {font-size:30pt; font-weight:bold; color:#0c2293; }
.JL32blackbold {font-size:32pt; font-weight:bold; }
.JL32redbold {font-size:32pt; font-weight:bold; color:#840101; }
.JL32bluebold {font-size:32pt; font-weight:bold; color:#0c2293; }
.JL34blackbold {font-size:34pt; font-weight:bold; }
.JL34redbold {font-size:34pt; font-weight:bold; color:#840101; }
.JL34bluebold {font-size:34pt; font-weight:bold; color:#0c2293; }
.JL36blackbold {font-size:36pt; font-weight:bold; }
.JL36redbold {font-size:36pt; font-weight:bold; color:#840101; }
.JL36bluebold {font-size:36pt; font-weight:bold; color:#0c2293; }
.JL38redbold {font-size:38pt; font-weight:bold; color:#840101; }
.JL40bluebold {font-size:40pt; font-weight:bold; color:#0c2293; }
.JL40redbold {font-size:40pt; font-weight:bold; color:#840101; }
.yellow { background-color:#ffff00; }
.lightyellow { background-color:#fbf8b8; }
.lightpurple { background-color:#FFEBFD; }
